body
{
	font-size: 12pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.MenuTable {
	border: thin solid #FE0000;
	background-color: #FFFFFF;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D6E409;
	background-color: #FF0000;
}
.ProductNameBig
{
	font-weight: bold;
	font-size: 14px;
	color: #D6E409;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ProductPrices
{
	color: #d6e409;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ProductPriceDescription
{
	font-size: 9px;
	color: #d6e409;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Bottomlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #D6E409;
}
.Bottomlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #F3FF00;
}
.ProductCatTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D6E708;
}
.MenuHeader
{
	font-weight: bold;
	font-size: 12px;
	color: #d6e409;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 15px;
	background-color: #ff0000;
	text-align: center;
}
.LoginBox
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: smaller;
	width: 80px;
	height: 15px;
}
